JavaScript is required to use Bungie.net

HELP

2/5/2016
Error Code: FLATWORM
All Platforms
BEAVER/FLATWORM/LEOPARD errors are caused by a failure to connect your console to another player’s console via the internet.  This can be caused by connection quality issues (such as packet loss, ISP saturation, or general internet congestion). It can even be caused by certain WiFi setups, faulty in-home wiring, or other issues that require on-site support or expert investigation.  However, they are most commonly caused by router or network configuration issues.  
  • These errors are most common when multiple consoles are connecting to the internet through a single router.  Some players have been able to work around this issue by enabling UPnP on their router.
  • Strict NATs tend to see these errors far more often than Open or Moderate NATs – opening your NAT can significantly reduce the frequency of these errors.
  • Some types of connection quality issues (packet loss, etc) can trigger this family of errors. If you are using WiFi to play Destiny, we strongly recommend switching to a wired connection. For more: https://www.bungie.net/en/Help/Troubleshoot?oid=13604
For additional troubleshooting steps, please visit our Network Troubleshooting Guide.

We are also actively investigating the possibility that bugs are causing these errors to happen even on properly configured and well-functioning networks. This may be caused by general ISP outages. Follow @BungieHelp for additional information. 


Update 2.3.1: With the release of Update 2.3.1 on 7/26/2016, an issue was introduced into Destiny that was causing complications with NAT settings and resulted in players encountering an increase in BEAVER error codes. For up-to-date information on this issue, including the deployment of Hotfix 2.3.1.1 to resolve the issue, please see the Update 2.3.1 Known Issues thread in the #Help forums.

preload icon
preload icon
preload icon
You are not allowed to view this content.